<h2 class="mb-4" id="">Sobre Cinare</h2>
<p>En Cinare el principal objetivo es compartir el conocimiento a través de los cursos online y producción académica de artículos científicos y/o libros, para de este modo muchas personas de américa latina puedan beneficiarse y crecer profesionalmente. 
    Somos una empresa reconocida legalmente; Ruc: 20609982480, Cinare Education & Consulting SAC, nuestra oficina principal se ubica en calle Juan Espinoza P5, Urb. Rosaspata, Cusco – Perú.
    </p>
    <h3>Historia</h3>
<p>Y seguramente te estarás preguntando cómo surge Cinare, ello se remonta años atrás, cuando Franklin Camala Lizaraso – Fundador de Cinare, culmina sus estudios de Arqueología en la Universidad San Antonio Abad del Cusco, como cualquier egresado, busca un trabajo, estando en la Universidad había realizado cursos especializados de algunos softwares como es AutoCAD, ya egresado, se fue dando cuenta que colegas suyos, compañeros, incluso personas que habían egresado años atrás, profesionales, no tenían conocimiento respecto al software y vio  la oportunidad de hacer un curso dirigido a ese público objetivo.
    Las primeras clases se realizaron de manera presencial en la ciudad de Cusco, Perú.
    Los resultados fueron buenos, y a la par se publicaban en las redes sociales como Facebook y a partir de este momento es donde surgen las consultas de otros departamentos incluso de otros países como México, Colombia, España donde solicitan hacer el curso en modalidad online, entonces indago más y vio que se podía lanzar el curso en modalidad online con lo que se realizó transmisiones vivo,  ya en plena pandemia, decidió dar un paso más, capacitándose aun más, llevo algunos cursos de diseño de páginas web, fue explorando y aprendiendo las redes sociales, marketing digital, grabación y edición de vídeos y entonces los cursos eran grabados y las lecciones se subían al sitio web, a medida que la comunidad crecía, profesionales de otras rubros se unieron al proyecto, para publicar nuevos cursos,  ahora los estudiantes pueden inscribirse y llevar el curso acorde a su disposición de tiempo.
    </p>

    <h3>  ¿Qué cursos puedo estudiar?</h3>
  
<p>En Cinare el principal objetivo es compartir el conocimiento a través de los cursos online y producción académica de artículos científicos y/o libros, para que muchas personas de américa latina puedan beneficiarse y crecer profesionalmente,  los cursos pueden ser en diferentes temáticas siguiendo un rigor científico como arquitectura, arqueología, antropología, artes, ciencias de la computación, ecología, educación, enfoques o corrientes teóricas, diseño gráfico, historia, humanidades, idiomas, ingenierías, metodología de la investigación, marketing digital, paleontología, programación, turismo, redacción y elaboración de artículos científicos y otros que contribuya al crecimiento profesional académico. 
Los cursos incluyen video-lecciones pregrabadas, asignaciones autocalificadas y revisadas y foros de discusión.</p>

